<!DOCTYPE html>
<html>
  <head>
    <title>home</title>
    <link rel="stylesheet" type="text/css" href="main.css" />
    <script src="main.js"></script>
  </head>
  <body>
    This is home
  </body>
</html>
